body {
        margin: 0;
        padding: 0;
        text-align: center;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 80%;
        background-color: #E7E7E7;
}

.button{
        background-color: #D1D8DE;
        font-size: 80%;
        border: 1px solid #1F405F;
        width: 98%;
        font-weight: bold;
}

.comment{
        background-color: #D1D8DE;
        font-size: 80%;
        border: 1px solid #1F405F;
        width: 376px;
                padding: 3px;
                margin:2px;
}

#tooltip{
        background:#D1D8DE;
        border:1px solid #666666;
        color:#333333;
        font:menu;
        margin:0px;
        padding:3px 5px;
        position:absolute;
        visibility:hidden;
        width:auto;
}

 #newbie {
}
#main {
        width: 760px;
        margin: 26px auto 0 auto;
        background: url(/images/q.gif) center repeat-y;
}

#topheader, #navheader, #downheader, #footer {
        width: 100%;
}
#navheader, #downheader {
        height: 21px;
}
#topheader {
        background: url(/images/w.jpg) center no-repeat;
        height: 173px;
}

#navheader {
        background: url(/images/e.jpg) right no-repeat;
        text-align: left;
}

#navtxt {
        margin: 4px 270px 0 5px;
        font-weight: bold;
        font-size: 11px;
}

#navtxt li, .block li {
        display: inline;
}

#navtxt ul, .block ul {
        margin: 0;
        padding: 0;
        list-style: none;
}
#navtxt ul li a {
        text-decoration: none;
        color: black;
        border-bottom: 0;
        padding: 5px;
}
#navtxt ul li a:hover {
        color: white;
        background-color: #1F405F;
        padding: 5px;
}

#downheader {
        background: url(/images/r.jpg) right no-repeat;
}

#footer {
        text-align: center;
        background: url(/images/t.jpg) center no-repeat;
        height: 26px;
        color: white;
        font-weight: bold;
        font-size: 11px;
}

#footer a{
        color: white;
        text-decoration: none;
}

#content {
        padding: 0 5px 0 6px;
        text-align: left;

}

#left, #right, #center {
        float: left;
/*        border: 1px solid green; */
}

#left, #right {
        width: 163px;
}

#right {
        text-align: left;
}

#center {
        width: 409px;
        margin: 0 7px 0 7px;
        text-align: justify;
        overflow: hidden;
}

a {
        text-decoration: none;
/*        border-bottom: red 1px dashed; */
        font-weight: bold;
        color: #1F405F;
}

a:hover {
        text-decoration: underline;
/*        border-bottom: red 1px dashed; */
        font-weight: bold;
        color: #4B7194;
}


.blocktitle {
        color: white;
        font-weight: bold;
}

.titleleft {
        background: #1F405F url(/images/p.gif) right top no-repeat;
        padding-left: 3px;
}
.titleright {
        background: #1F405F url(/images/i.gif) left top no-repeat;
        padding-right: 3px;
        text-align: right;
}

.block {
        background: #E7E7E7;
        padding: 1px 0 1px 0;
}

.blockleft {
        border-right: 1px solid #1F405F;
}

.blockright {
        border-left: 1px solid #1F405F;
}

.block ul li a {
        display: block;
        color: black;
        text-decoration: none;
        border-bottom: 0;
        font-size: 90%;
        font-weight: bold;
        padding: 2px;
        width: 158px;
}

.block ul li a:hover {
        color: white;
        background-color: #1F405F;
        padding: 2px;
        text-decoration: none;
}
li {
        padding-bottom: 4px;
}

.blockfooter {
        padding: 0 3px 0 0;
        margin: 0;
        margin-bottom: 5px;
        font-size: 10px;
}

.blockfl {
        background: #1F405F url(/images/u.gif) no-repeat 100% 100%;
}

.blockfr {
        background: #1F405F url(/images/o.gif) left bottom no-repeat;
}

.roundblock .inroundblock {
        font-size: 12px;
        background: #E7E7E7;
        border-right: 1px solid #1F405F;
        border-left: 1px solid #1F405F;
        padding-bottom: 5px;
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
}

.roundtop {
        background: #1F405F url(/images/y.gif) no-repeat top right;
        color: white;
        font-weight: bold;
}

.roundbottom {
}

.rbl a {
        color: white;
}
.rbl a:hover {
        color: white;
}

img.corner {
        width: 12px;
        height: 12px;
        border: none;
        float: left;
}

.rbl {
/*        width: 310px; */
        float: left;
        background-color: #1F405F;

        color: white;
        width: 394px;
        font-size: 10px;
        padding-right: 15px;
        background: #1F405F url(/images/u.gif) no-repeat top right;
}

.rbr {
        float: right;
        width: 80px;
        text-align: right;
        padding-right: 15px;
        background: #1F405F url(/images/u.gif) no-repeat top right;
}

.cleaner {
        clear: both;
        padding: 0;
        margin: 0;
        font-size: 1px;
        line-height: 0;
}

#undercopy {
        color: black;
        font-size: 80%;
}

.highLight {
        color: white;
        background: black;
}

.c {
        text-align: center;
}

.r {
        text-align: right;
}

.small {
        font-size: 80%;
}

blockquote {
        font-size: 10px;
        border-left: black 2px solid;
        padding: 0 0 0 3px;
        margin: 0 0 0 20px;
        width: 80%;
/*        margin-top: 5px; */
}


.imgbl {
        border: black 1px solid;
        margin: 3px;
}

.imgbg {

background-image:url(/images/imgbg_ie.gif);
height: 124px;
width: 163px;
padding-top:4px;
padding-left:2px;
}

.hl {
/*        margin: 0px 0px 0px 10px;
        text-indent: -15px; */
        font-weight: bold;
        font-size: 80%;
        padding: 1px 1px 2px 7px;
}
.hl a {
        text-decoration: none;
}
.comm a:hover {
        background-color: #1F405F;
        text-decoration: none;
        color: white;
}


.block ul li span {
        display: block;
        border-bottom: 0;
        font-size: 90%;
        font-weight: bold;
        padding: 2px;
        width: 158px;
/*        color: white; */
        background-color: #D1D8DE;
        border-top: 1px solid #1F405F;
        border-bottom: 1px solid #1F405F;
}
div.counter {
        position: absolute;
        left: -5000px;
}
.text {
        width: 98%;
}

.formfield {
        padding: 1px;
        margin: 0px;
        background-color: #D9DEE4;
        border: solid #1F405F 1px;
        color: black;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 100%;
        width: 99%;
}

.inroundblock2 {
        background: #E7E7E7;
        border-right: 1px solid #1F405F;
        border-left: 1px solid #1F405F;
        padding: 0px;
}

.inroundblock3 {
        margin-left: 5px;
        margin-right: 5px;
        padding-bottom: 5px;
}

.inroundblock3 ul {
        padding: 0;
        margin: 0 0 0 20px;
}

p {
        padding: 0;
        margin: 0;
}

i{
padding-left:0;
padding-right:0;

}



#server { height: 125px; }
#server img { border: 1px solid #1F405F; float: left; margin: 0 5px 0 5px; }
#server span { font-weight: bold; }
#server div { height: 21px; font-size: 80%; }
div.server {
	width: 80px;
	float: left;
}
div.server img {
	border: 1px solid #1F405F;
	margin: 1px 1px 1px 5px;
	width: 70px;
	height: 53px;
}
table.border {
	border-color: black;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
table.border td {
	border-color: black;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
table.border th {
	text-align: center;
	border-color: black;
	border-style: solid;
	border-width: 1px 0 0 1px;
	background: #D1D8DE;
}
#etoNotice {display: none;}
